@charset "utf-8";
/* CSS Document */

.contents_body ::selection 	 	{background: #83aeae;}
.contents_body ::-moz-selection {background: #83aeae;}

.arch_body ::selection 	 	{background: #7accf8;}
.arch_body ::-moz-selection {background: #7accf8;}

.astrologoi_body ::selection 	 	{background: #8da4de;}
.astrologoi_body ::-moz-selection {background: #8da4de;}

.epigr_body ::selection 	 	{background: #a8dcd8;}
.epigr_body ::-moz-selection {background: #a8dcd8;}

.mechanics_body ::selection 	 	{background: #857365;}
.mechanics_body ::-moz-selection {background: #857365;}

a, a:visited {
	text-decoration:none;
	color:#444;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;	
	transition: all 0.5s ease;
	text-decoration:underline;
	
	padding:3px 5px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

a:hover{
	text-decoration:none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;	
	transition: all 0.5s ease;
}

a.padding_link{
	display:inline-block;
	padding:3px 5px;
}

a:hover.padding_link{
	-webkit-border-radius: 3px;
	border-radius: 3px;
	/*text-shadow: 0px 1px 0px rgba(0, 0, 0, 1);*/
}

.contents_body #main_area_inner a{
	color:#547279;
	/*text-shadow: 1px 0px 0px #ccc;*/
}

.contents_body #main_area_inner a:hover{
	background:#547279;
	color:#f6f6f6;	
	/*text-shadow: 1px 0px 0px #ccc;*/
}

.arch_body a{
	color:#3eb6f5;
}

.arch_body #main_area_inner a/*,
.contents_body #main_area_inner a.arch_link_outer*/{
	color:#3eb6f5;
	font-weight:bold;
	/*text-shadow: 1px 0px 0px #071e57;*/
}

.arch_body #main_area_inner a:hover/*,
.contents_body #main_area_inner a.arch_link_outer:hover*/{
	background:#3eb6f5;
	color:#ffffff;
	/*text-shadow:none;*/
}

.astrologoi_body a{
	color:#430069;
}

.astrologoi_body #main_area_inner a/*,
.contents_body #main_area_inner a.astr_link_outer*/{
	color:#430069;
	font-weight:bold;
/*	text-shadow: 1px 0px 0px #999;*/
}

.astrologoi_body #main_area_inner a:hover/*,
.contents_body #main_area_inner a.astr_link_outer:hover*/{
	background:#430069;
	color:#fff;	
	/*text-shadow: 1px 0px 0px #222;*/
}

.epigr_body a{
	color:#a8dcd8;
}

.epigr_body #main_area_inner a/*,
.contents_body #main_area_inner a.epigr_link_outer*/{
	color:#a8dcd8;
	font-weight:bold;
	/*text-shadow: 1px 0px 0px #00453b;*/
}

.epigr_body #main_area_inner a:hover/*,
.contents_body #main_area_inner a.epigr_link_outer:hover*/{
	background:#a8dcd8;
	color:#fff;
	/*text-shadow:none;*/
}

.mechanics_body a{
	color:#111;
}

.mechanics_body #main_area_inner a/*,
.contents_body #main_area_inner a.mech_link_outer*/{
	color:#111;
	font-weight:bold;
	/*text-shadow: 1px 0px 0px #888;*/
}

.mechanics_body #main_area_inner a:hover/*,
.contents_body #main_area_inner a.mech_link_outer:hover*/{
	background:#111;
	color:#fff;	
	/*text-shadow: 1px 0px 0px #000;*/
}

.mechanics_body #main_area_inner a.no_brd_bottom,
.epigr_body #main_area_inner a.no_brd_bottom,
.astrologoi_body #main_area_inner a.no_brd_bottom,
.contents_body #main_area_inner a.no_brd_bottom,
.arch_body #main_area_inner a{
	display:inline-block;
	background:none;
	border:none;
	padding:0;
}



ul.apostoli li{
	padding-left:0;
	list-style:none;
}

ul.apostoli li a{
	padding-left:36px;
}

.contents_body #main_area_inner a.arch_icon.no_icon,
.contents_body #main_area_inner a:hover.arch_icon.no_icon,
.contents_body #main_area_inner a.epigr_icon.no_icon,
.contents_body #main_area_inner a:hover.epigr_icon.no_icon,
.contents_body #main_area_inner a.mech_icon.no_icon,
.contents_body #main_area_inner a:hover.mech_icon.no_icon,
.contents_body #main_area_inner a.astr_icon.no_icon,
.contents_body #main_area_inner a:hover.astr_icon.no_icon{
	text-decoration:none;
	background:none;
}

.contents_body #main_area_inner a:hover.arch_icon.no_icon{
	background:#1144c1;
}

.contents_body #main_area_inner a:hover.epigr_icon.no_icon{
	background:#28685f;
}

.contents_body #main_area_inner a:hover.mech_icon.no_icon{
	background:#7b573f;
}

.contents_body #main_area_inner a:hover.astr_icon.no_icon{
	background:#7013a6;
}

.contents_body #main_area_inner a.arch_icon{
	background:url(../images/arch_icon.png) no-repeat 4px center;
	color:#1144c1;
	text-shadow: 1px 0px 0px #ccc;
}

.contents_body #main_area_inner a:hover.arch_icon{
	background:#1144c1 url(../images/arch_icon_hover.png) no-repeat 4px center;
	color:#f6f6f6;
	text-shadow: 1px 0px 0px #1144c1;
}

.contents_body #main_area_inner a.epigr_icon{
	background:url(../images/epigr_icon.png) no-repeat 4px center;
	color:#28685f;
	text-shadow: 1px 0px 0px #ccc;
}

.contents_body #main_area_inner a:hover.epigr_icon{
	background:#28685f url(../images/epigr_icon_hover.png) no-repeat 4px center;
	color:#f6f6f6;
	text-shadow: 1px 0px 0px #28685f;
}

.contents_body #main_area_inner a.mech_icon{
	background:url(../images/mech_icon.png) no-repeat 4px center;
	color:#7b573f;
	text-shadow: 1px 0px 0px #ccc;
}

.contents_body #main_area_inner a:hover.mech_icon{
	background:#7b573f url(../images/mech_icon_hover.png) no-repeat 4px center;
	color:#f6f6f6;
	text-shadow: 1px 0px 0px #7b573f;
}

.contents_body #main_area_inner a.astr_icon{
	background:url(../images/astr_icon.png) no-repeat 4px center;
	/*color:#133ca6;*/
	color:#7013a6;
	text-shadow: 1px 0px 0px #ccc;
}

.contents_body #main_area_inner a:hover.astr_icon{
	background:#7013a6 url(../images/astr_icon_hover.png) no-repeat 4px center;
	color:#f6f6f6;
	text-shadow: 1px 0px 0px #7013a6;
}


.blockq{
	/*background:url(../images/blockquotes.png) no-repeat left top;
	padding:20px;*/
	position:relative;
	width:100%;
}

.signatu{
	text-align:right;	
}

/* ========== // Contect Float ========== */
.fl{
	float:left;
}

.fr{
	float:right;
}
/* ========== Contect Float // ========== */

/* ========== // Text Align ========== */
.al{
	text-align:left;
}

.ar{
	text-align:right;
}

.ac{
	text-align:center;
}

.aj{
	text-align:justify;
}
/* ========== Text Align // ========== */

/* #General
=============================*/
.main_wrapper {
	position:relative;
	width:100%;
	display:block;
	
	min-height:1120px;
	height:auto !important;
	height:1120px;
}

#header{
	/*background:white;*/
	position:relative;
	width:100%;
	height:300px;
	display:block;
}

/*#header_inner{
	display:block;
	padding:30px 0 30px 0;
	float:left;
	width:100%;
}*/

h1.page_title{
	color:#e9eeef;
	text-align:center;
	font-size:40px;
	line-height:46px;
	display:block;
	/*font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;*/
	/*font-weight:bold;*/
	/*font-family:Georgia, "Times New Roman", Times, serif;
	font-family:Tahoma, Geneva, sans-serif;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-family:"MS Serif", "New York", serif;
	font-family:"Lucida Console", Monaco, monospace;*/
}


/* ========== // SLIDER ========== */

#slider{
	width:100%;
	position:relative;
	/*background:white;*/
	/*-webkit-border-radius: 4px;
	-webkit-border-radius: 4px;
	-webkit-box-shadow:  0px 3px 5px 1px rgba(0, 0, 0, 0.3);
	box-shadow:  0px 3px 5px 1px rgba(0, 0, 0, 0.3);*/
	display:block;
	float:left;
	margin-bottom:50px;
	/*border:1px solid #1c2b39;
	border-top:1px solid #f6f6f6;
	border-left:1px solid #f6f6f6;
	border-right:2px solid #f6f6f6;
	border-bottom:2px solid #f6f6f6;*/	
	/*border:4px solid #000;*/
	
	margin-top:50px;
}

#slider img{
	max-height:100%;
	max-width:100%;
	display:block;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border:2px solid #f6f6f6;
}

#inner_slider{
	width:100%;
	height:300px;
	position:relative;
	/*background:white;*/
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow:  0px 3px 5px 1px rgba(0, 0, 0, 0.3);
	box-shadow:  0px 3px 5px 1px rgba(0, 0, 0, 0.3);
	display:block;
	float:left;
	border-top:1px solid #f6f6f6;
	border-left:1px solid #f6f6f6;
	border-right:2px solid #f6f6f6;
	border-bottom:2px solid #f6f6f6;
}

#inner_slider img{
	max-height:100%;
	max-width:100%;
	display:block;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border:2px solid #f6f6f6;
}

/* ========== SLIDER // ========== */



/* ========== // MENU ========== */
#navigator{
	position:relative;
	width:100%;
	height:37px;
	float:left;
	overflow:hidden;
	z-index:+2;
}

div.contents_body #navigator{
	margin-left:0;
}


#menu{
	height:37px;
	width:100%;
	display:block;
	position:relative;
	font-family:Arial, Tahoma, Verdana, sans-serif;
}

#menu li{
	position:relative;
	width:auto;
	float:left;
	list-style:none;
	padding:0;
	margin:0 3px 0 0;
}

#menu li a{
	height:37px;
	line-height:38px;
	padding:0 11px;
	padding-bottom:0px;
	font-size:13px;
	/*font-weight:bold;*/
	color:#f6f6f6;
	display:inline-block;
	text-decoration:none;
	-webkit-border-radius: 4px 4px 0px 0px;
	border-radius: 4px 4px 0px 0px;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;	
	transition: all 0.2s ease;
}

div.contents_body #menu li a{
	background:url(../images/cont_mn_bg.jpg) repeat-x left top;
}

div.arch_body #menu li a{
	text-shadow: 0px 1px 0px #041131;
	background:url(../images/arch_mn_bg.jpg) repeat-x left top;
}

div.astrologoi_body #menu li a{
	text-shadow: 0px 1px 0px #000;
	background:url(../images/astr_mn_bg.jpg) repeat-x left top;
}


div.epigr_body #menu li a{
	text-shadow: 0px 1px 0px #000;
	background:url(../images/epigr_mn_bg2.jpg) repeat-x left top;
}


div.mechanics_body #menu li a{
	text-shadow: 0px 1px 0px #32373a;	
	background:url(../images/mech_mn_bg_2.jpg) repeat-x left top;
}

#menu li a:hover{
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;	
	transition: all 0.2s ease;	
}



div.contents_body #menu li a.active, div.contents_body #menu li a:hover,
div.arch_body #menu li a.active, div.arch_body #menu li a:hover,
div.astrologoi_body #menu li a.active, div.astrologoi_body #menu li a:hover,
div.epigr_body #menu li a.active, div.epigr_body #menu li a:hover,
div.mechanics_body #menu li a.active, div.mechanics_body #menu li a:hover{
	background:url(../images/bg_patterns/bodybg.png) repeat;
	color:#666;	
	/*text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.15);*/
}
/* ========== MENU // ========== */


#the_wrapper{
	position:relative;
	width:100%;
	float:left;
	background:white;
	display:block;
	background:url(../images/bg_patterns/bodybg.png) repeat;
	
	-webkit-border-radius: 0px 4px 4px 4px;
	border-radius: 0px 4px 4px 4px;
	
	-webkit-box-shadow:  0px 3px 5px 1px rgba(0, 0, 0, 0.1);
	box-shadow:  0px 3px 5px 1px rgba(0, 0, 0, 0.1);
}

.epigr_body #the_wrapper, div.epigr_body #menu li a.active, div.epigr_body #menu li a:hover{
	background:url(../images/bg_patterns/epigrafikoi_bodybg.png) repeat;
	color:#fff;
}

.arch_body #the_wrapper, div.arch_body #menu li a.active, div.arch_body #menu li a:hover{
	background:url(../images/bg_patterns/archailogoi_bodybg.png) repeat;
	color:#fff;
}

.mechanics_body #the_wrapper, div.mechanics_body #menu li a.active, div.mechanics_body #menu li a:hover{
	background:url(../images/bg_patterns/mechanics_bodybg.png) repeat;
	color:#fff;
}

.astrologoi_body #the_wrapper, div.astrologoi_body #menu li a.active, div.astrologoi_body #menu li a:hover{
	background:url(../images/bg_patterns/astronomoi_bodybg.png) repeat;
	color:#fff;
}

#main_area{
	
}

#main_area_inner{
	margin:15px 5px 10px 10px;	
	/*backgorund:orange;*/	
	/*min-height:370px;
	height:auto !important;
	height:370px;*/
}

#main_area_inner .content{
	/*padding-top:15px;
	border-top:1px solid #b8b0b3;*/
}

h1.content_title{
	/*border-bottom:1px solid #dfdfdf;*/
	border-bottom:1px solid #b8b0b3;
	margin-bottom:15px;
	padding-bottom:14px;
	display:block;
	
	font-weight:bold;
	text-align:left;
	
	/*max-width:70%;*/
	font-size:21px;
	padding:14px 0px;
	margin:0 20px 0 20px;
}

.contents_body h1.content_title{
	color:#547279;
	/*text-shadow: 1px 0px 0px #ccc;*/
}

.arch_body h1.content_title{
	color:#3eb6f5;
	/*text-shadow: 1px 0px 0px #071e57;*/
}

.astrologoi_body h1.content_title{
	color:#430069;
	/*text-shadow: 1px 0px 0px #999;*/
}

.epigr_body h1.content_title{
	color:#a8dcd8;
	/*text-shadow: 1px 0px 0px #00453b;*/
}

.mechanics_body h1.content_title{
	color:#111;
	/*text-shadow: 1px 0px 0px #888;*/
}






#main_area_inner, #right_area_inner{
	text-align:justify;
}

#main_area_inner img{
	/*max-width:80%;*/
}

img.center_img{
	display:block;
	text-align:center;
	margin:20px auto 40px auto;
}

a.center_img_link{
	/*width:80%; �� ������ ��� ������ ����� ��� ����� �� IMAGES*/
	position:relative;
	display:block;
	
	margin:20px auto 25px auto;
	
	
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
	-ms-transition: all 0.7s ease;	
	transition: all 0.7s ease;
	
	/*border:4px solid #f4f4f4;
	background:white;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	
	-webkit-box-shadow:  0px 1px 3px 2px rgba(0, 0, 0, 0.1);
	box-shadow:  0px 1px 3px 2px rgba(0, 0, 0, 0.1);*/
}

a.center_img_link:hover,
.epigr_body #main_area_inner a:hover.center_img_link,
.mechanics_body #main_area_inner a:hover.center_img_link,
.astrologoi_body #main_area_inner a:hover.center_img_link,
.arch_body #main_area_inner a:hover.center_img_link,
.contents_body #main_area_inner a:hover.center_img_link{
	/*-webkit-box-shadow:  0px 1px 3px 2px rgba(0, 0, 0, 0.2);
	box-shadow:  0px 1px 3px 2px rgba(0, 0, 0, 0.2);
	-webkit-border-radius: 4px;
	border-radius: 4px;*/
	
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
	-ms-transition: all 0.7s ease;	
	transition: all 0.7s ease;
	
	background:none;
}

/*.contents_body #main_area_inner  a:hover.center_img_link{
	border:4px solid #83aeae;
	background:white;
}

.arch_body #main_area_inner  a:hover.center_img_link{
	border:4px solid #7accf8;
	background:white;
}

.astrologoi_body #main_area_inner  a:hover.center_img_link{
	border:4px solid #8da4de;
	border:4px solid #d6a7f1;
	background:white;
}

.epigr_body #main_area_inner  a:hover.center_img_link{
	border:4px solid #a8dcd8;
	background:white;
}

.mechanics_body #main_area_inner  a:hover.center_img_link{
	border:4px solid #d9c8bb;
	background:white;
}  */

#main_area_inner p.img_caption{
	text-align:center;
	display:block;
	font-size:90%;
	color:#f6f6f6;
}


a.center_img_link img{
	/*width:100%;*/
	height:auto;
	display:block;
	/*visibility:hidden;*/
}

/*#messages { padding: 20px 0 5px; margin: 0 auto;}*/

.good_luck{
	font-size:105%;
	font-style:italic;
}


/* ========== // Right Area ========== */
#right_area{
	position:relative;
	/*margin-top:20px;*/
}

#right_outer_middle{
	position:relative;
	width:100%;
	/*background:url(../images/right_bg_middle.jpg) repeat-y left top;*/
	/*border-left:1px solid #dfdfdf;*/
	border-left:1px solid #b8b0b3;
	/*border-left:1px dashed #1c2b39;*/
	margin-bottom:15px;
}

#right_outer_top{
	position:relative;
	width:100%;
	/*background:url(../images/right_bg_top.jpg) no-repeat left top;*/
}

#right_outer_bottom{
	position:relative;
	width:100%;
	/*background:url(../images/right_bg_bottom.jpg) no-repeat left bottom;*/
}

#right_area_inner{
	min-height:100%;
	/*background:yellow;*/
	/*margin:20px 5px 20px 0px;*/
	padding:0px 0 0px 0;
	margin:15px 20px 15px 25px;
	
	font-size:14px;
	font-size:13px;
	line-height:20px;
}

#right_area_inner{
	min-height:290px;
	height:auto !important;
	height:290px;
}

/* ========== // Right Area ========== */


/* ========== // Footer ========== */
#footer{
	/*background:url(../images/footer_top_bord_bg.png) no-repeat center top;*/
	border-top:1px solid #B8B0B3;
	padding-top:10px;
	padding-bottom:15px;
	display:block;
}

.contents_body #footer{
	background:url(../images/footer_top_bord_bg.png) no-repeat center top;
	padding-top:33px;
	border:none;
}

#footer_inner{
	margin:0px 10px 0px 10px;
	/*background:pink;*/
}

span.eam_area{
	position:relative;
	width:300px;
	float:left;
}

span.logos_labels{
	text-align:center;
	font-size:90%;
	color:#fefefe;
	width:100%;
	position:relative;
	float:left;
}

a.eam_logo{
	position:relative;
	width:300px;
	position:relative;
	float:left;
	height:66px;
}

span.ote_area{
	position:relative;
	width:215px;
	float:right;
	padding-top:5px;
}

a.ote_logo{
	position:relative;
	float:left;
	width:91px;
	height:40px;
}

a.cosmote_logo{
	position:relative;
	float:right;
	width:100px;
	height:40px;
}

a.eam_logo img, a.eam_logo img, a.eam_logo img{
	display:block;
	width:100%;
	height:100%;
}

.contents_body span.logos_labels.black{
	color:#444;
}

.contents_body span.logos_labels.black_shadow{
	text-shadow: 1px 1px 0px rgba(68, 68, 68, 1);
}

/* ========== Footer // ========== */




/* #Periexomena
=============================*/
.contents_body{
	background:#1c2b39 url(../images/contents_bottom.jpg) repeat-x left bottom;
}

#contents_top{
	position:relative;
	background:url(../images/contents_top.jpg) repeat-x center top;
}

#contents_top_middle{
	background:url(../images/periexomena_top.png) no-repeat center top;
}

#contents_bottom_middle{
	background:url(../images/periexomena_bottom.png) no-repeat center bottom;
}

#contents_main{
	position:relative;
	width:100%;
	/*min-height:1580px;
	height:auto !important;
	height:1580px;*/
	display:block;
}

#contents_main h1.page_title{
	/*font-family:"Times New Roman", Times, serif;*/
	font-size:36px;
	color:#8eb8dc;
}

.contents_body .main_wrapper{
	padding-bottom:100px;
}

/* #Archaiologoi
=============================*/

.arch_body{
	background:#1144c1 url(../images/arch_bottom_repeat_bg.jpg) repeat-x center bottom;
}

#arch_top_repeat{
	background:url(../images/arch_top_repeat_bg.jpg) repeat-x center top;
}

#arch_top_middle{
	background:url(../images/archaiologoi_top.png) no-repeat center top;
}

#arch_bottom_middle{
	background:url(../images/archaiologoi_bottom.png) no-repeat center bottom;
}

#arch_main{
	position:relative;
	width:100%;
	/*min-height:950px;
	height:auto !important;
	height:950px;*/
	display:block;
}

.arch_body .container{
	margin-top:-20px;
	margin-top:-50px;
	z-index:+1;
}

.arch_body .main_wrapper{
	padding-bottom:100px;
}

/* #Epigrafikoi
=============================*/

.epigr_body{
	background:#00453b url(../images/epigrafikoi_bottom.png) no-repeat center bottom;
}

#epigr_top_middle{
	/*background:url(../images/epigrafikoi_top.png) no-repeat center top;*/
}

#epigr_main{
	position:relative;
	width:100%;
	/*min-height:2100px;
	height:auto !important;
	height:2100px;*/
	display:block;
}

.epigr_body .container{
	margin-top:-50px;
	margin-top:-50px;
	z-index:+1;
}

.epigr_body .main_wrapper{
	padding-bottom:70px;
}

/* #Astrologoi
=============================*/

.astrologoi_body{
	background:#01164b url(../images/astronomoi_bottom_repeat_bg.jpg) repeat-x left bottom;
}

#astrologoi_top{
	background:url(../images/astronomoi_top_repeat_bg.jpg) repeat-x center top;
}

#astrologoi_middle_top{
	position:relative;
	/*background:url(../images/astronomoi_top.jpg) no-repeat center top;*/
}

#astrologoi_middle_bottom{
	position:relative;
	background:url(../images/astronomoi_bottom.jpg) no-repeat center bottom;
}

#astrologoi_main{
	position:relative;
	width:100%;
	/*min-height:750px;
	height:auto !important;
	height:750px;*/
	display:block;
}

.astrologoi_body .container{
	margin-top:-140px;
	margin-top:-50px;
	z-index:+1;
}

.astrologoi_body .main_wrapper{
	padding-bottom:145px;
}

/* #Michanikoi
=============================*/

.mechanics_body{
	background:#9fb0b8 url(../images/mechanics_bg_.jpg) repeat-y center top;
	background:#a0b0b9 url(../images/mechanics_bg_.jpg) repeat-y center top;
}

#mechanics_main{
	position:relative;
	width:100%;
	/*min-height:750px;
	height:auto !important;
	height:750px;*/
	display:block;
}

.mechanics_body .container{
	margin-top:-50px;
	z-index:+1;
}

.mechanics_body .main_wrapper{
	padding-bottom:50px;
}

ul.padbottom5 li, ol.padbottom5 li{
	padding-bottom:5px;
}


/*----- Buttons -----*/
.classname, 
	.button,
	button,
	input[type="submit"],
	input[type="reset"],
	input[type="button"] {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #cfcfcf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #cfcfcf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#cfcfcf');
	background-color:#ededed;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #cfcfcf;
	display:inline-block;
	color:#444444;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:6px 12px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}

.classname:hover
	.button:hover,
	button:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cfcfcf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #cfcfcf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#cfcfcf', endColorstr='#ededed');
	background-color:#cfcfcf;
	cursor:pointer;
}

.classname:active 
	.button:active,
	button:active,
	input[type="submit"]:active,
	input[type="reset"]:active,
	input[type="button"]:active {
	position:relative;
	top:1px;
}
/*----- Buttons -----*/

#block-newsletter-newsletter-subscribe h2{
	text-align:left;
	font-size:14px;
	/*font-weight:bold;*/
	line-height:25px;
}

#block-newsletter-newsletter-subscribe input[type="text"]{
	padding:5px 5px;
	width:210px;	
}

#newsletter-error{
	margin-bottom:10px;
	color:red;
}

.save_subscription_button{
	margin-top:20px;
}


/* contact form */

#webform-component--{
	margin-bottom:20px;
}

#webform-component-- label{
	font-weight:normal;
}

#webform-component-- input{
	width:50%;
	font-weight:normal;
}

#webform-component-- legend{
	font-weight:normal;
}

hr{
	border-top:0px;
	height:0px;
}






.rode{
	background:#b0786b url(../images/rodes_small.png) no-repeat 3px 3px;
	padding:5px 20px 5px 58px;
	margin-bottom:15px;	
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

.sicily{
	background:#b0786b url(../images/sicily_small.png) no-repeat 3px 5px;
	padding:5px 20px 5px 58px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}



span#toTop{
	position:fixed;
	width:37px;
	height:37px;
	right:15px;
	bottom:20px;
	display:none;
	/*opacity: 0.3;*/
	font-weight:bold;
	background:url(../images/back_to_top.png) no-repeat center 5px;
	cursor:pointer;
	z-index:9999999;
}

/*ul.lang_options{
	position:absolute;
	top:-230px;
	right:0px;
	margin:0;
	padding:0;
}

ul.lang_options.main{
	top:20px;
}

ul.lang_options li{
	margin:0;
	padding:0;
	margin-left:10px;
	position:relative;
	width:auto;
	float:left;
	list-style:none;
}

ul.lang_options li a{
	width:18px;
	height:12px;
	display:block;
	margin:0;
	padding:0;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

ul.lang_options li a.gr_lang{
	background:url(../images/greek_flag.jpg) no-repeat center center;
}

ul.lang_options li a.en_lang{
	background:url(../images/english_flag.jpg) no-repeat center center;
}*/

ul.language-switcher-locale-url{
	position:absolute;
	top:20px;
	right:0px;
	margin:0;
	padding:0;
	z-index:999999;
}

ul.language-switcher-locale-url li{
	margin:0;
	padding:0;
	margin-left:0px;
	position:relative;
	width:auto;
	float:left;
	list-style:none;
}

/*ul.language-switcher-locale-url li a{
	width:18px;
	height:12px;
	display:block;
	margin:0;
	padding:0;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

ul.language-switcher-locale-url li.el{
	background:url(../images/greek_flag.jpg) no-repeat center center;
}

ul.language-switcher-locale-url li.en{
	background:url(../images/english_flag.jpg) no-repeat center center;
}*/

#skip-link, #skip-link a{
	display:none;
}

/*div.astrologoi_body, div.contents_body, div.mechanics_body, div.epigr_body, div.arch_body{
	margin-top:-25px;
}*/